.sectionheadheader {
    padding-left: 35px;
    margin-bottom: 10px;
    
    background: url('/asset/images/smallbull_dark.png') left center no-repeat;
    border-bottom: 1px solid #E8E8E1;
    
    font-size: 18px;
    line-height: 30px;
    font-family: Aller, sans-serif;
    color: #3E3E39;
    text-transform: uppercase;
}
.tabpages { 
    height: 122px; 
    background-color: #F5F5F3; 
    padding: 20px 0; 
}
    .tabpages .innerwrapper { 
        width: 620px; 
        margin: 0 40px; 
        overflow: hidden; 
        position: relative; 
    }
    .tabpages a.arrow {
        display: block;
        width: 20px;
        height: 122px;
        
        position: absolute; 
        top: 20px;
        
        background-position: center center;
        background-repeat: no-repeat;
        z-index: 200;
    }
        .tabpages a.prev { left: 10px; background-image: url('/asset/images/arrow_left_20.png'); }
        .tabpages a.next { right: 10px; background-image: url('/asset/images/arrow_right_20.png'); }
        .tabpages a.prev:hover { background-image: url('/asset/images/arrow_left_20_hover.png'); }
        .tabpages a.next:hover { background-image: url('/asset/images/arrow_right_20_hover.png'); }
        
.pageprofile {
    width: 302px;
    height: 122px;
    overflow: hidden;
    float: left;
}
    .pageprofile.left { margin-right: 15px; }
    .pageprofile.right { margin-right: 21px; }
    .pageprofile .image {
        display: block;
        float: left;
        padding: 5px;
        margin-right: 5px;
        border: 1px solid #E8E8E1;
        
        height: 110px;
        width: 100px;
        overflow: hidden;
        
        background-color: #fff;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        
    }
        .pageprofile .image img {
            visibility: hidden;
            
        }
    .pageprofile .details {
        padding-left: 5px;
        width: 180px;
        float: left;
    }
        .pageprofile .name {
            border-bottom: 1px solid #E8E8E1;
            padding-bottom: 5px;
            margin-bottom: 5px;
            line-height: 20px;
        }
        .pageprofile .name a {
            color: #637F12;
            text-transform: uppercase;
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
        }
        .pageprofile .name a:hover { text-decoration: underline; }
        .pageprofile .introtext {
            line-height: 17px;
        }
        .pageprofile .introtext a {
            color: #637F12;
            text-decoration: underline;
        }
        